@media screen and (min-width: 750px) {
    #cityBox,#cityBox .mask,#cityBox .box{
        max-width: 375rem;
    }
}

body{
	background-color: #f5f5f5;
}

#cityBox .box{
	width: 100%;
	height: calc(100vh - 81rem);
	top:81rem;
	border-radius: 0;
	transform: translateX(-50%);
	overflow: auto;
}

.header{
	top:0;
	position:sticky;
	z-index: 999;
	border-bottom: 0.5px solid #ddd;
}

.search{
	width: 90%;
    height: 30rem;
    background-color: #eee;
    border-radius: 15rem;
	overflow: hidden;
	margin: 0 auto;
}

.search_icon{
	width: 30rem;
	height: 30rem;
	background: url(/images/ss.png) no-repeat center center;
	background-size: 18rem 18rem;
	flex-shrink: 0;
}

.search_input{
	font-size: 14rem;
	color: #222;
	width: 100%;
	padding:0 10rem;
	background-color: transparent;
	border: none;
	outline: none;
}

.header-btn-open{
	width: 100%;
	height: 100%;
	background: url(/images/xh_open.png) no-repeat center center;
	background-size: 40rem 26rem;
}

.menu{
	background-color: #fff;
	height: 40rem;
	padding:0 15rem;
	border-bottom: 0.5px solid #eee;
	position: sticky;
	top: 40rem;
	z-index: 999;
}

.menu_city{
	min-width: 70rem;
}

.menu_city span{
	font-size: 14rem;
	color: #222;
}

.menu_city i{
	width: 10rem;
	height: 10rem;
	background: url(/images/arrow-down.png) no-repeat center center;
	background-size: 10rem 10rem;
	margin-left: 10rem;
}

.meun_new{
	font-size: 14rem;
	color: #222;
}

.pith,.list{
	width: 100%;
	padding:0 15rem;
	background-color: #fff;
	padding-bottom: 15rem;
}
.list{
	margin-top: 10rem;
	padding: 0;	
	padding-bottom: 10rem;
}
.pith_title{
	height: 50rem;
}
.pith_title span{
	font-size: 16rem;
	color: #000;
}

.pith_title i{
    width: 20rem;
    height: 20rem;
    background: url(/images/xh_gaoji.png) no-repeat center center;
    background-size: 20rem 20rem;
	margin-left: 10rem;
}

.pith_list{
	width: 100%;
	overflow: auto;
}

.pith_list::-webkit-scrollbar{
    display: none;
}

.pith_item{
	width: 92rem;
	height: 112rem;
	background-color: #F5F6F9;
	border-radius: 5rem;
	margin-right: 10rem;
	flex-shrink: 0;
}

.pith_avatar{
	width: 84rem;
	height: 49rem;
	margin: 0 auto;
	margin-top: 20rem;
	position: relative;
}

.pith_avatar-bg{
	width: 100%;
	height: 100%;
	background: url(/images/xh_gaojibg.png) no-repeat center center;
	background-size: 100% 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.pith_avatar-bg2{
	width: 39rem;
	height: 11rem;
	background: url(/images/xh_gaoji2.png) no-repeat center center;
	background-size: 100% 100%;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 3;
}

.pith_avatar-img{
	width: 49rem;
	height: 49rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 2;
	border-radius: 50%;
	border: 2rem solid #E4E6EB;
	overflow: hidden;
}

.pith_avatar-img img{
	width: 100%;
	height: 100%;
}

.pith_name{
	width: 90rem;
	margin: 0 auto;
	height: 20rem;
	line-height: 20rem;
	text-align: center;
	font-size: 14rem;
	color: #222;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-top: 10rem;
}

.list_item{
	width: 100%;
	border-bottom: 0.5px solid #eee;
	padding: 15rem
}

.list_item:last-child{
	border-bottom: none;
}

.list_avatar{
	width: 50rem;
	height: 50rem;
	border-radius: 50%;
	overflow: hidden;
	flex-shrink: 0;
	margin-right: 15rem;
}

.list_avatar img{
	width: 100%;
	height: 100%;
}

.list_info{
	flex: 1;
}

.list_name{
	height: 20rem;
}

.list_name span{
	font-size: 16rem;
	color: #111;
}

.list_name i{
	margin-left: 10rem;
}

.list_name i img{
	width: 12rem;
	height: 14rem;
	margin-left: 1rem;
}

.list_tags{
	padding-top: 10rem;
}

.list_tag-funs,.list_tag-hits{
	font-size: 11rem;
	height: 14rem;
	color: #888;
	line-height: 14rem;
	padding: 0 8rem;
	border-right: 1px solid #eee;
}

.list_tag-funs{
	padding-left: 0;
}

.list_tag-age{
	font-size: 11rem;
	height: 18rem;
	color: #ED962E;
	line-height: 18rem;
	padding: 0 5rem;
	border: 0.5px solid #F2E1C3;
	background-color: #FEF9F0;
	border-radius: 2rem;
	margin-left: 8rem;
}

.box_prov{
	width: 30%;
	background-color: #fff;
	height: 100%;
	overflow: auto;
}

.box_city{
	width: 70%;
	background-color: #f5f5f5;
	height: 100%;
	overflow: auto;
}

.prov_item,.city_item{
    width: 100%;
	height: 44rem;
	line-height: 44rem;
	font-size: 14rem;
	text-align: center;
	color: #444;
}

.prov_item.active,.city_item.active{
	color: #58A624;
}
.loading{
	display: flex;
}
.loadend,.nothing{
	display: block;
}